ZenLib

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

_HTTP_HEADERS_INFO Member List

This is the complete list of members for _HTTP_HEADERS_INFO, including all inherited members.

Connection | _HTTP_HEADERS_INFO |
HaveCredentials | _HTTP_HEADERS_INFO |
HttpRedirectURL | _HTTP_HEADERS_INFO |
HTTPVersion | _HTTP_HEADERS_INFO |
nHTTPContentLength | _HTTP_HEADERS_INFO |
nHTTPPostContentLength | _HTTP_HEADERS_INFO |
nHTTPStatus | _HTTP_HEADERS_INFO |
ValidHeaders | _HTTP_HEADERS_INFO |